package com.brilliance.isc.esb.model.hx;

public class ResO84864 {

    /**
     * 报表路径 [0,80]
     */
    public String BAOBLJ;

    public ResO84864() {
    }

    public ResO84864(String BAOBLJ) {
        this.BAOBLJ = BAOBLJ;
    }
}
